body, #tinymce{ 
	font-size:14px;
	font-family: 'Lato', sans-serif; 
	color:#8e8987;
	line-height:2em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#333; text-decoration:none; outline:none; }
a:hover, a:active{ color:#ccc; text-decoration:none; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #b7b7b7; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; font-size:12pt; }
.tWrap h1, #tinymce h1{ font-size:3.429em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif; line-height: 1.05em; }
.tWrap h2, #tinymce h2{ font-size:2.857em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif; line-height: 1.1em; }
.tWrap h3, #tinymce h3{ font-size:2.571em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif; line-height: 1.2em; }
.tWrap h4, #tinymce h4{ font-size:2.143em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif; line-height: 1.2em; }
.tWrap h5, #tinymce h5{ font-size:1.571em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif;}
.tWrap h6, #tinymce h6{ font-size:1.286em; padding:10px 0; margin:0; font-weight:inherit; color:#5d5b5b; font-family: 'Quattrocento Sans', sans-serif;}

/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:1.143em;
	line-height: 1em;
	font-family: 'Quattrocento Sans', sans-serif;
	background: #5d5b5b;
	padding:0.8em 1.5em;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#fff;
	background:#969696;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #fff;
	font-size:1.143em;
	line-height: 1em;
	font-family: 'Quattrocento Sans', sans-serif;
	background: #969696;
	padding:0.8em 1.5em;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background:#5d5b5b;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #dc8058;
	font-size:1.786em;
	font-family: 'Quattrocento Sans', sans-serif;
	background: none;
	padding:18px 20px;
	text-transform:uppercase;
font-weight:normal; border:2px solid #dc8058; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background:#dc8058;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}